uuid: a002cff2-5568-4126-987e-536945f5345d
langcode: en
status: true
dependencies:
  module:
    - help
id: config_sync.module.help
snapshotSet: config_sync
extensionType: module
extensionName: help
items: {  }
